Gossamer Forum
Home : Products : Gossamer Mail : Discussion :

NEED HELP 2.1.1!!

Quote Reply
NEED HELP 2.1.1!!
Hi, purchased 2.1.1 well over a decade ago and it recently has been broken by the latest cpanel update.

I have been trying to work with my hosting company, but to no avail.

I need to access the email that has been on there for over a decade.

Please help!
Subject Author Views Date
Thread NEED HELP 2.1.1!! tonyjones 1901 Jul 8, 2016, 5:05 PM
Post Re: [tonyjones] NEED HELP 2.1.1!!
Andy 1825 Jul 8, 2016, 11:27 PM